E-posta programlarının güncellenmesi

Yandex.Mail, 25 Nisan 2016 tarihinden itibaren, e-posta programlarının süresi geçmiş sürümleri tarafından desteklenmeyen, çok daha güvenilir güvenlik araçlarına geçiş yapacaktır. Süresi geçen sürümler güvenliksiz sayılacaktır, bu nedenle bunlar üzerinden Yandex.Mail ile çalışmak mümkün olmayacaktır.

Süresi geçen sürümler neden güvenliksiz hale geldi?
Eski versiyonlardaki TLS-şifrelemede kullanılan sertifikalar, güvenliksiz SHA-1 algoritması tarafından imzalanır. Bu algoritma, yeni sürümlerde, e-posta programları ile Yandex.Mail sunucuları arasında daha yüksek seviyede güvenlik sağlayan SHA-256 ile değiştirilmiştir.

25 Nisanda programınızın Yandex.Mail ile çalışmayı durdurmaması için programı güncelleyin. Mail'i yalnızca tarayıcı ya da mobil uygulama üzerinden kullanıyorsanız, bir şey yapmanıza gerek yok.

E-posta programınızı güncellemeye gerek olup olmadığını anlamak için güvenli ve süresi geçmiş sürümler listelerini kontrol edin:

Sürümünüzü talimatlara uyarak öğrenebilirsiniz.

E-posta programlarının güvenli sürümleri

  • Microsoft Outlook 2010, 2013, 2016 sürümleri;
  • Windows XP SP3, Vista, 7, 8, 10'da Microsoft Outlook 7 sürümü;
  • Windows XP SP3, Vista, 7, 8, 10'da Outlook Express 6 sürümü;
  • Windows Vista, 7, 8, 10'da Windows Mail ve Windows Live Mail;
  • The Bat! 4.0.38 ve üst sürümleri;
  • Apple Mail 3.1 ve üst sürümleri (Mac OS X 10.5.1 ve üstü);
  • Tüm Mozilla Thunderbird sürümleri;
  • Android 2.2 ve üst sürümlerinde ön yüklü e-posta programı;
  • iOS 3 ve üst sürümlerinde ön yüklü e-posta programı;
  • Windows Phone 7 ve üst sürümlerinde ön yüklü e-posta programı.

E-posta programlarının eski sürümleri

  • Microsoft Outlook 2000, 2003 sürümleri;
  • Windows XP'de Microsoft Outlook 2007 sürümü (SP3'e kadar);
  • Windows XP'de Outlook Express (SP3'e kadar);
  • The Bat! 4.0.37 ve daha düşük sürümleri;
  • Apple Mail 3.1 ve daha düşük sürümleri (Mac OS X 10.5 ve altı);
  • Android 1.6, 2.0 sürümlerinde ön yüklü e-posta programı;
  • iOS 1, 2 sürümlerinde ön yüklü e-posta programı;
  • Windows Mobile 6 ve daha düşük sürümlerde ön yüklü e-posta programı.

E-posta programımın sürümünü nasıl öğrenirim?

Outlook sürümünü öğrenmek için, Hangi Office sürümüne sahibim? sayfasındaki talimatları uygulayın.Eğer Outlook 2007 veya daha düşük sürümleri kullanıyorsanız, programı güncelleyin. Yandex.Mail'i Outlook'ta ayarlamak için, Microsoft Outlook bölümüne bakın.